uuid: f913106c-fc5c-4c93-9d10-dc021faec507
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
id: media.audio.status
field_name: status
entity_type: media
bundle: audio
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
